Almirah.Code - CodeTask #23

Feature # 21 (Closed): Test protocols

Implement rendering of test protocols
02/01/2024 08:20 PM - Oleksandr Ivanov

Status: Closed Start date: 02/01/2024
Priority: Normal Due date: 02/09/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.0.7 Spent time: 15:00 hours
Description

Test protocols should be stored in separate folder (out of the "specifications” folder).
Each test protocol should have a unique name. For example, 001.md, 002.md, etc.

History

#1 - 02/01/2024 08:24 PM - Oleksandr lvanov

- Status changed from New to In Progress

#2 - 02/08/2024 09:45 PM - Oleksandr lvanov
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented: (a049085f), (d0993867), (708ae46c), (57a40cd4), (0bd4d3c3), (616219de)
Reviewed: https://github.com/OleksandrlvanovDev/Almirah.Code/pull/6

#3 - 02/08/2024 09:46 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/a049085f6490397d660ea8938d4d000bd797a719
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/d0993867bfa254f4a1d5fb0da82f862576142e5d
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/708ae46ce2844f75c905baa1252e23ed1f135172
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/57a40cd4f5a37cbb8c85da2c68477e10364b6d32
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/0bd4d3c39b3a1ff820d58a09af0f10ba5089d8e6
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/616219de01e315203beecd6f4d2cd707da66580b
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/6
